cairo_pattern_add_color_stop_rgb
cairo_pattern_create_for_surface
Cairo Functions
PHP Manual

# cairo_pattern_add_color_stop_rgba

(PECL cairo >= 0.1.0)

cairo_pattern_add_color_stop_rgba — Description

### Description

void cairo_pattern_add_color_stop_rgba ( CairoGradientPattern `$pattern` , float `$offset` , float `$red` , float `$green` , float `$blue` , float `$alpha` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`pattern`

  Description...

`offset`

  Description...

`red`

  Description...

`green`

  Description...

`blue`

  Description...

`alpha`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_pattern_add_color_stop_rgba() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_pattern_add_color_stop_rgb
cairo_pattern_create_for_surface
Cairo Functions
PHP Manual